div#map_container { float: left; width:100%;}
div#SpecialSquawkWarning { position: absolute; bottom: 25px; right: 430px; border: 2px solid red;
    background-color: #FFFFA3; opacity: 0.75; filter:alpha(opacity=75); padding: 5px;
    display: none; text-align: center; }

table#optionsTabs { width:100%; font-size:small; font-family monospace; background-color: #ddd;
    border: 1px; border-color: #000000;}

#tableinfo,{ font-size: x-small; font-family: monospace; }

.vPosition {
    font-weight: bold;
    background-color: #c6ffc6;
}
.squawk7500 { font-weight: bold; background-color: #ff5555; }
.squawk7600 { font-weight: bold; background-color: #00ffff; }
.squawk7700 { font-weight: bold; background-color: #ffff00; }
.selected   { background-color: #dddddd; }
.plane_table_row { cursor: pointer; }

#selectedinfotitle  { font-size: larger; }
#selectedinfo       { font-size: small; }
#selectedinfo a     { text-decoration: none; color: blue; font-size: x-small;}
.pointer { cursor: pointer; }

